[Bug 127956] [Sync Request] Please sync fslint 2.22-2 from Debian unstable

Pádraig Brady P at draigBrady.com
Tue Jul 24 15:08:00 BST 2007


Public bug reported:

Binary package hint: fslint

It would be great to update feisty and gutsy from version 2.16

** Affects: fslint (Ubuntu)
     Importance: Undecided
         Status: New

-- 
[Sync Request] Please sync fslint 2.22-2 from Debian unstable
https://bugs.launchpad.net/bugs/127956
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list